body {
   text-align: center;
   color: #888;
   background:#333 url(../image/csfest.jpg) ;
   margin: 0;
   padding: 0; 

   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}
#felsocim {
   position: absolute; 
   top: 50px;
   left:50% ; 
   width:650px;  
   height:39px; 
   margin-left: -345px;
}

/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/festmenukeret.gif") no-repeat;
   position: absolute; 
   top: 170px;
   left:50% ; 
   width:174px;  
   height:550px; 
   margin-left: 325px;
   z-index: 20000;
}
#mainmenusor {
   position: absolute; 
   top: 265px;
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-left: 360px;
   
   color: #9a973b;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
   z-index: 20000;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #e5c6aa;
}

.menusor a {
   text-decoration: none;
   color: #e5c6aa;
} 
.menusor a:hover {
   color: #f00;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:2px;
   margin: 0;
   padding: 0;
   background: #b5d5bd;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenuporc.gif") no-repeat;
   top: -75px;
   left: -170px;
   width:  174px;
   height: 250px;
   margin: 0;
   padding: 0;
   z-index: 20000;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 40px;
}
.almenusor {
   position: relative;
   top: 0px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 30px;
   z-index: 20000;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
.almenusor a:hover {
   color: #f00;
}

/* -------------- menu elemek vege ------------ */

#mainfestmeny {
   position: absolute; 
   top: 70px;
   left:50% ; 
   width:900px;  
   height:570px; 
   margin-left: -450px;
}
#festmenymenu {
   position: absolute; 
   top: 200px;
   left:50% ; 
   width:300px;  
   height:570px; 
   margin-left: 30px;
   text-align: left;
}
#festmenymenu div {
   font-family: Verdana, Arial, sans-serif;
   text-align: left;
   font-size: 11px;
   color: #e5c6aa;
   line-height: 30px;
   cursor: pointer;
   font-weight: bold;
}
.menuvonal2 {
   width:180px;  
   height:1px;
   margin: 0;
   padding: 0;
}


/* -------------- divak zoomkephez ------------ */
ul.gallery {
	position:absolute;
	top:410px;
    left:50% ; 
    margin-left: -335px;
	height:125px;
	border:none;
	list-style: none;
}
		
ul.gallery li.thumbs {	
	float: left;
	position: relative;
	list-style: none;
	width:150px;
	height: 130px;
	padding: 0px 0 0 0;
	margin-right: 5px;
	overflow:hidden;
	cursor: pointer;
}

ul.gallery li.thumbs img {			
	border:0px;
	padding:0;
	margin:0px 0 0 0;
}

/* --------- divakepek feletti szoveg --------------------- */
ul.gallerycim {
	position:absolute;
	top:370px;
    left:50% ; 
    margin-left: -335px;
	height:30px;
	border:none;
	list-style: none;
	color: #ddd;
}
		
ul.gallerycim li.thumbs {	
	float: left;
	position: relative;
	list-style: none;
	width:150px;
	height: 30px;
	padding: 5px 0 0 0;
	margin-right: 5px;
	overflow:hidden;
	-webkit-box-shadow: 0px 1px 3px #111;
	-moz-box-shadow: 0px 1px 3px #111;
	box-shadow: 0px 1px 3px #111;
	opacity: 1.0;
	font-size: 14px;
	background-color: #666; 
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #e5c6aa;
    line-height: 21px;
}
/* -------------- divak zoomkephez vege ------------ */

/* -------------- mark zoomkephez ------------ */
ul.mark {
	position:absolute;
	top :345px;
    left:50% ; 
    margin-left: -305px;
	border:none;
	list-style: none;
}
		
ul.mark li.thumbs {	
	float: left;
	position: relative;
	list-style: none;
	width:150px;
	padding: 0px 0 0 0;
	margin-right: 15px;
	overflow:hidden;
	cursor: pointer;
}

ul.mark li.thumbs img {			
	border:0px;
	padding:0;
	margin:0px 0 0 0;
}

/* --------- mark kepek feletti szoveg --------------------- */
ul.markcim {
	position:absolute;
	top:305px;
    left:50% ; 
    margin-left: -305px;
	height:30px;
	border:none;
	list-style: none;
	color: #ddd;
}
		
ul.markcim li.thumbs {	
	float: left;
	position: relative;
	list-style: none;
	width:150px;
	height: 30px;
	padding: 5px 0 0 0;
	margin-right: 15px;
	overflow:hidden;
	-webkit-box-shadow: 0px 1px 3px #111;
	-moz-box-shadow: 0px 1px 3px #111;
	box-shadow: 0px 1px 3px #111;
	opacity: 1.0;
	font-size: 14px;
	background-color: #666; 
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #e5c6aa;
    line-height: 21px;
}

/* -------------- mark zoomkephez vege ------------ */

/* -------------- bedo zoomkephez ------------ */
ul.bedo {
	position:absolute;
	top:300px;
    left:50% ; 
    margin-left: -335px;
	border:none;
	list-style: none;
}
		
ul.bedo li.thumbs {	
	float: left;
	position: relative;
	list-style: none;
	width:200px;
	padding: 0px 0 0 0;
	margin-right: 5px;
	overflow:hidden;
	cursor: pointer;
}

ul.bedo li.thumbs img {			
	border:0px;
	padding:0;
	margin:0px 0 0 0;
}

/* --------- bedo kepek feletti szoveg --------------------- */
ul.bedocim {
	position:absolute;
	top:520px;
    left:50% ; 
    margin-left: -335px;
	height:30px;
	border:none;
	list-style: none;
	color: #ddd;
}
		
ul.bedocim li.thumbs {	
	float: left;
	position: relative;
	list-style: none;
	width:200px;
	height: 30px;
	padding: 5px 0 0 0;
	margin-right: 5px;
	overflow:hidden;
	-webkit-box-shadow: 0px 1px 3px #111;
	-moz-box-shadow: 0px 1px 3px #111;
	box-shadow: 0px 1px 3px #111;
	opacity: 1.0;
	background-color: #666; 
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #e5c6aa;
    line-height: 12px;
}

.bedofestok {
    font-family: Arial, sans-serif;
    font-size: 11px;
    color: #e5c6aa; 
    font-style: italic;   
}
/* -------------- bedo zoomkephez vege ------------ */


#copyright {
   position: absolute; 
   top: 610px;
   left:50% ; 
   width:  443px;  
   height: 36px; 
   margin-left: -195px;
}
.copyright {
   font-family: Verdana, sans-serif, Arial;
   font-size: 11px;
   color: #997d63;
   text-decoration: none;
}
